<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25c98b7485c0d0564148557ada02e7ce">
  <dict>
    <!--2024-05-31 14:59:04.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
